Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 212606 - new upstream version
Summary: new upstream version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL: ftp://ftp.openbsd.org/pub/OpenBSD/Ope...
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-10-27 18:12 UTC by LENHOF
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-12-21 16:30:56 UTC


Attachments (Terms of Use)

Description LENHOF 2006-10-27 18:12:03 UTC
In the new upstream 4.4 version there are interesting changes :
- logging sftp
- the new Match Option to force a user to a command

Comment 1 LENHOF 2006-11-18 14:38:09 UTC
The version is now 4.5 (mostly bug fix since 4.4)

Regards,

Comment 2 Robert Scheck 2006-12-18 21:03:27 UTC
Ping? Why does nothing happen here?


Note You need to log in before you can comment on or make changes to this bug.